v2_simfony - Portal #1241

test
03/11/2022 06:04 AM - Eelco Schoenmakers

Status: Open
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/11/2022

0%
0.00 hour
0.00 hour

vote: billingAccountCode: c460a51a-e780-4d09-94e9-e281acf9503
3

simcardld: null userld: badaa7cc-0223-4eae-904b-f7bcdf69a80
0

accountld: 0a000064-7c9c-1c1e-817¢c-9d36585e00 | parentUserld: null

3e
accountName: Simfony isSellerRestrictedTic false
ket:

tenantName: null

Description

test

History

#1 - 04/13/2022 11:18 AM - Simfony Admin

closed

#2 - 12/09/2022 07:15 AM - Redmine Admin

- tenantName set to null

#3 - 01/04/2023 07:21 AM - Redmine Admin

- isSellerRestrictedTicket set to false

#4 - 01/04/2023 07:22 AM - Redmine Admin

- parentUserld set to null

#5 - 01/04/2023 07:54 AM - Redmine Admin

- userld set to ba4aa7cc-0223-4eae-904b-f7bcdf69a800

#6 - 01/06/2023 10:21 AM - Redmine Admin

- billingAccountCode set to c460a51a-e780-4d09-94e9-e281acf95033

04/27/2025
